Bug 255772 - x11/libXres: update to 1.2.1
Summary: x11/libXres: update to 1.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-x11 (Nobody)
URL: https://lists.x.org/archives/xorg-ann...
Keywords: patch, patch-ready
Depends on:
Blocks:
 
Reported: 2021-05-11 04:27 UTC by Jan Beich
Modified: 2021-05-18 15:09 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (x11)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Beich freebsd_committer 2021-05-11 04:27:05 UTC
See review D30204 for the patch.
Comment 1 commit-hook freebsd_committer 2021-05-18 15:04:56 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=32c7efd1c809f454a283228ca2fed0f4558cfd5b

commit 32c7efd1c809f454a283228ca2fed0f4558cfd5b
Author:     Jan Beich <jbeich@FreeBSD.org>
AuthorDate: 2021-03-31 20:04:55 +0000
Commit:     Jan Beich <jbeich@FreeBSD.org>
CommitDate: 2021-05-18 14:51:42 +0000

    x11/libXres: update to 1.2.1

    Changes:        https://lists.x.org/archives/xorg-announce/2021-March/003078.html
    PR:             255772
    Approved by:    zeising
    Differential Revision:  https://reviews.freebsd.org/D30204

 x11/libXres/Makefile | 3 +--
 x11/libXres/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 5 deletions(-)